/*  Fijuka
========================================================================== */
body {
  font-size: 1em;
  line-height: 1.4;
  color: #fff;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  clear: both;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 0;
  padding: 1em 0;
}
img {
  vertical-align: middle;
}
/*  Fijuka
========================================================================== */
html,
body {
  height: 100%;
  font-family: 'Satellite regular', arial;
}
body {
  overflow-y: hidden;
}
h1.logo img {
  width: 300px;
}
h1.logo span {
  display: none;
}
header {
  position: relative;
}
.facebook {
  position: fixed;
  top: 35px;
  right: 0;
  width: 350px;
  height: 300px;
  z-index: 9999;
}
.facebook span {
  position: relative;
  display: block;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background: url('../media/fb.png') no-repeat center center;
}
.facebook div {
  position: relative;
  top: -50px;
  left: 50px;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}
nav {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 30px;
  z-index: 1979;
}
nav ul {
  width: 100%;
  margin: 0;
  padding: 5px 5px 7px 5px;
  height: 20px;
  background: rgba(255, 255, 255, 0.8);
}
nav ul li {
  float: left;
  margin: 0 5px ;
}
nav ul li span {
  color: #000;
  padding: 0 5px;
  font-weight: bold;
}
nav ul li a {
  color: #000;
  text-decoration: none;
  padding: 2px 5px;
}
section {
  background-size: 100% auto;
  background: #000;
}
section#content {
  height: 100%;
  width: 290479px;
}
section section {
  float: left;
  height: 100%;
  position: relative;
}
section section .c {
  height: 600px;
  left: 50%;
  margin: -275px 0 0 -400px;
  position: absolute;
  top: 50%;
  width: 800px;
}
section section#home {
  width: 100%;
  background: url('../media/bg_cover_1024.jpg') no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section section#home h1 a,
section section#home h2 a {
  color: #222;
  text-decoration: none;
}
section section#home h1:hover,
section section#home h2:hover {
  cursor: pointer;
}
section section#video {
  position: relative;
  min-height: 100%;
  background: url('../media/bg_tiger_1024.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section section#video iframe {
  border: 2px solid #000;
  width: 600px;
  margin: -200px 0 0 -300px;
  position: absolute;
  top: 50%;
  left: 50%;
}
section section.cols2 {
  min-height: 100%;
  position: relative;
  background: #000;
  color: #fff;
  font-size: 1.3em;
}
section section.cols2 h3 {
  padding: 0 0 1em 0;
  text-transform: uppercase;
}
section section.cols2 em {
  font-style: normal;
}
section section.cols2 a {
  color: #fff;
  text-decoration: none;
}
section section.cols2 a:hover {
  text-decoration: underline;
}
section section.cols2 p,
section section.cols2 pre {
  margin: 0;
  padding: 0.9em 0;
  line-height: 1.2em;
}
section section.cols2 hr {
  visibility: hidden;
}
section section h1 {
  position: absolute;
  bottom: 5%;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 200px;
}
section section h2 {
  position: absolute;
  top: 5%;
  width: 100%;
  color: #010101;
  text-align: center;
}
h1,
h2,
h3 {
  margin: 0px;
}
/*  Media Queries
========================================================================== */
@media only screen and (min-width: 700px) {
  .cols2 {
    *zoom: 1;
    height: auto !important;
    padding: 0;
  }
  h1.logo img {
    width: 650px;
  }
  .left,
  .right {
    float: right;
  }
  .cols2 .left {
    position: relative;
    bottom: 0;
    width: 45%;
    padding: 0px 5% 0 0;
    text-align: right;
    padding: 0 !important;
    border: 0 !important;
  }
  .mt0 {
    margin: 0 !important;
  }
  .mt385 {
    margin: 320px 0 0 !important;
  }
  .right {
    position: relative;
    bottom: 0;
    width: 45%;
    padding: 0 0 0 5%;
  }
}
/*  Helper classes
========================================================================== */
/** HIDING FOCUSRING */
a:active,
a {
  outline: none;
}
:focus {
  -moz-outline-style: none;
}
:-moz-any-link:focus {
  outline: none;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/*  Fonts
========================================================================== */
@font-face {
  font-family: 'Satellite regular';
  src: url('../fonts/satellite-webfont.eot');
  src: url('../fonts/satellite-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/satellite-webfont.woff') format('woff'), url('../fonts/satellite-webfont.ttf') format('truetype'), url('../fonts/satellite-webfont.svg#satelliteregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
